Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 232403 - Request newer version of Seahorse with ssh feature for fc7 release
Summary: Request newer version of Seahorse with ssh feature for fc7 release
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: seahorse
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Seth Vidal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-15 09:11 UTC by Jeff Gustafson
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-07-01 15:54:38 UTC


Attachments (Terms of Use)
patch so that .spec file will work with 1.0 release (deleted)
2007-03-27 19:59 UTC, Jeff Gustafson
no flags Details
patch so that .spec file will work with 1.0 release (deleted)
2007-03-27 19:59 UTC, Jeff Gustafson
no flags Details | Diff

Description Jeff Gustafson 2007-03-15 09:11:57 UTC
Description of problem:
The feature description of Seahorse that is currently in Rawhide doesn't
correspond to the features mentioned on the
http://www.gnome.org/start/2.18/notes/en/ web site.  

Request that seahorse be moved to core and updated to version 1.0

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:
SSH support

Additional info:

Comment 1 Lars G 2007-03-15 21:14:34 UTC
would be great to drop the gnupg2 dependency too, so one can have only one gnupg
installed.


Comment 2 Jeff Gustafson 2007-03-27 19:59:47 UTC
Created attachment 151076 [details]
patch so that .spec file will work with 1.0 release

I hacked up the .spec file so it builds with the 1.0 release.  I'm not a .spec
expert so it should be double checked.

This updated spec should be passed on to the author of seahorse so it could be
part of future releases.

Comment 3 Jeff Gustafson 2007-03-27 19:59:54 UTC
Created attachment 151077 [details]
patch so that .spec file will work with 1.0 release

I hacked up the .spec file so it builds with the 1.0 release.  I'm not a .spec
expert so it should be double checked.

This updated spec should be passed on to the author of seahorse so it could be
part of future releases.

Comment 4 Seth Vidal 2007-07-01 15:54:38 UTC
1.0.1 should be in updates-testing for f-7 this evening.

Comment 5 Seth Vidal 2007-07-18 15:19:31 UTC
it's in updates-testing now.



Note You need to log in before you can comment on or make changes to this bug.